RubyGems Navigation menu

tappie 0.9

Allows tapping without the extra syntax noise of the parameter. Fully compatible with ruby 1.8 and 1.9.

Gemfile
          gem 'tappie', '~> 0.9'
  
  
  
  
  
  
  

install
          gem install tappie -v 0.9
  
  
  
  
  
  
  

Total downloads 2,410

For this version 1,170

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - October 30, 2010 (7 KB)
  2. 0.9 - October 20, 2010 (6 KB)

Development Dependencies: